Subject: CAN YOU ASSIST ME

From: <[email-masked]>
Date: Thu, 17 May 2007 21:20:31 +0900 (JST)

My Dearest one
   
  I am contacting you today for a business which would be of immense benefit to you.I am Miss faith Aku Doughter of late Dr AKU who died on the 8th of July 2004, dear i am looking for a foriegner who would act as my Money & investment manager oversea. I have in my position $5million US dollars
 which i want to invest outside my country for a good and benefical business for My survival,
   
  Dear this Money is the only hope i have and it is deposited in Bank Here in Ivory Cost By my late Father with my name which i cannot go for it because since my Father died all assets worth several million of dollars belonging to my family have been confiscated  By His Business Associates. so
 this is top secretand you should not reveal it to anyone, i need good and trustworthy individual outside my country who have no previews relationship with my family who will assist me move the Money out from my country with his/her name for the investment. 
   
  I am proposing a commission of 20% (twenty percent) of the investment to you as soon as the Money is moved out with your name and invested . if you will assist me do get back to me for details on how we can move the FUND out with your name without any problem.Please Email Me and get back to me
 immediately.

  Be bless by God Amen.
  Miss faith Aku

---------------------------------
Easy + Joy + Powerful = Yahoo! Bookmarks x Toolbar